﻿
.layout--box-slider.version--dark .box-slider__title,
.layout--box-slider.version--dark .box-slider__content p,
.layout--box-slider.version--dark .box-slider__content a {
    color: #fff;
}


.box-slider__content {
    margin-bottom: 22px;
}


.box-slider__content a {
    font-weight: bold;
    text-decoration: underline;
}


.box-slider__content a:hover {
    text-decoration: none;
}


.box-slider__content p {
    line-height: 1.44;
}
 
.package-title a{ color: #3389d7; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}

.row:after{clear:both;}
.tile-articles .tile-article--long .tile-article__tags p.tile-article__tags__st *{color:#6bba4c}
.tile-article__tags .tile-article__tags__st *{color:#6bba4c}
.header-banner{display:block;position:relative;z-index:10000}
.header-banner .header-promotion{background-color:#000;color:#bcbcbc;text-align:center;font-size:14px;text-transform:capitalize;position:relative}
.header-banner .close-wrap{position:absolute;top:7px;right:15px}
.header-banner .close-wrap a{cursor:pointer}
.header-banner .close-classic:after{float:right;font-size:16px;color:#000;content:'X';font-weight:700}
.header-banner .header-slide-promo{height:30px;width:100%;position:relative}
.header-banner .header-slide-promo .single-text-banner,.header-banner .header-slide-promo div,.header-banner .header-slide-promo p{position:absolute;font-size:12px;letter-spacing:.1785714286em;left:0;right:0;top:0;bottom:0;line-height:10px}
.header-banner .header-slide-promo p{letter-spacing:1px;font-size:12px;font-weight:600;margin:0;line-height:30px}

.header-banner .header-promotion p{color: #000000;}

.articleTitle, .article-content-intro, .read-more-article {
	margin-left: 80px;
	margin-right: 30px;
	display: block;
}

.read-more-article {
	margin-bottom: 30px;
}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer .menu-menu-bottom-footer-bar-container{display: inline;}


.site-footer ul.menu{display: inline;}


.site-footer li.menu-item{display: inline-block; margin-left:2px}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

	.header-vertical-enable .page-wrapper .header-type-8 .menu-wrapper {
		float: left !important;
		width: 260px;
		max-width: 100%;
	}


.tt-mslide-table {
  position: relative;
  display: table;
  width: 100%;
  height: 454px;
  padding: 40px 0;
}


.slider-style6 .tt-mslide-table {
  height: calc(100vh - 223px);
}


.tt-mslide.type-2.big .tt-mslide-table,
.tt-mslide.type-2.long .tt-mslide-table {
  height: 506px;
}


.tt-mslide.type-2.small .tt-mslide-table {
  height: 248px;
}

  .tt-mslide.type-2.big .tt-mslide-table {
    height: 400px;
  }
.wf-active .widget-title{font-style:normal;font-weight:400}

.widget.widget_media_image { overflow: hidden; }
.widget.widget_media_image img { height: auto; max-width: 100%; }

.Tableau_2colonnes span.colnormal {width:535px;height:110px;background:#FFFFFF}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}


.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.site-notification-bar-wrapper .site-notification-bar-content-desktop {
  display: none;
}

  .site-notification-bar-wrapper .site-notification-bar-content-desktop .icon-close {
    cursor: pointer;
    position: absolute;
    right: 50px;
  }
#header-inner{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;max-width:1100px;margin:0 auto;height:90px}
#header,#header-inner{height:60px}


.navbar .brand {
  display: block;
  float: left;
  padding: 10px 20px 10px;
  margin-left: -20px;
  font-size: 20px;
  font-weight: 200;
  color: #777777;
  text-shadow: 0 1px 0 #ffffff;
}


.navbar .brand:hover,
.navbar .brand:focus {
  text-decoration: none;
}


.navbar-inverse .brand {
  color: #999999;
}

#header.navbar .brand {
	padding: 0; font-size: 28px; font-weight: bold; text-transform: uppercase;
}

div#n2-ss-1 .n2-ss-layers-container {
visibility: hidden;
position: relative;
width: 100%;
height: 100%;
display: flex;
flex-direction: column;
z-index: 20;
}

div#n2-ss-1 [onclick].n2-ss-layers-container {
visibility: visible;
}


.about-top {
    overflow: hidden;
    padding-bottom: 60px;
}


.about-top h2 {
    font-size: 45px;
    font-weight: 300;
}


.about-top span {
    color: #8b94aa;
    padding-bottom: 20px;
    display: block;
}


.about-top p {
    font-size: 15px;
    line-height: 30px;
    font-weight: 300;
}


.about-top img {
    border-top-right-radius: 70px;
    border-bottom-left-radius: 70px;
}

.copy {
    color: #000000;
    font-size: 12px;
    font-family: 'Roboto';
    font-style: italic;
    margin: 18px 0;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-4{width:33.33333333333333%}

    #logo a, #logo a img {
        float: none;
        letter-spacing: 0;
    }

#logo a {
    float: left;
    color: #2A2A2A;
    font-weight: bold;
}

#logo a img { float: left }

#header .image-logo { margin: 11px 0 }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.span2{width:140px}
.row-fluid .span2{width:14.893617021276595%;*width:14.840425531914894%}
input.span2,textarea.span2,.uneditable-input.span2{width:126px}


.pricingtd
{
	font-family: 'Droid Serif', serif;
	color:#333;
	font-weight: normal;
	font-size:13px;
	text-shadow: rgb(255, 255, 255) 1px 1px 1px;
}
.banner-about{margin:20px 0;padding-top:25px}
.banner-about .img{float:left;-webkit-border-radius:100%;border-radius:100%;height:127px;width:127px;overflow:hidden;margin-right:33px}
.banner-about .img img{max-width:100%}
.banner-about .text{color:#4b4d5d;font-size:18px;font-weight:400;line-height:30px}
.banner-about strong{font-size:22px;font-weight:700;letter-spacing:.88px}
.banner-about a{color:#00addf;font-weight:700;letter-spacing:.72px}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}

.drop-down-container#icon-menu a {
	display:block;
	background:#424952;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: background .5s ease;
	font-size:14px;
	font-weight:700;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:20px 15px;
	margin-bottom:25px;
	color:#fff;
	-webkit-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.1) ;
  	-moz-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.1) ;
	box-shadow:  inset 0 0 0 3px rgba(255, 255, 255, 0.1);
}

.drop-down-container#icon-menu a:hover{
	background:#0f91bd;
}

 
.drop-down-container#icon-menu a i {
	float: right;
	color:#fff;
	margin:-10px 0 0 0;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}




#mega-menu-wrap-main_menu #mega-menu-main_menu {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 600;
}


.mega-menu-link{
  margin-left:7px!important; 
  margin-right:7px !important;
}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}
.views-row.first{clear:left;}


.footer_bajo {
    width: 78%;
    margin: 20px 0 0 40px;
    padding-bottom: 40px;
}


.footer_bajo img {
    width: 150px;
    margin-right: 15px;
    padding-bottom: 50px;
    height: auto;
    float: left;
}


.footer_bajo .texto-aviso {
    padding-top: 2px;
    color: #FFFFFF;
}
.et_header_style_centered #main-header .logo_container{height:110px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:19.8px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:60px}
.slider,.slider *{outline:none}
.slider,.side-slider{position:relative;z-index:10;outline:none;overflow:hidden}
.slider .slide,.side-slider .slide{height:100%;float:left !important;background-repeat:no-repeat;background-size:cover;background-position:center}
.slider .slide:nth-child(n+2),.side-slider .slide:nth-child(n+2){display:none}
.slider .slide.show-slide,.side-slider .slide.show-slide{display:block}
.button.tooltip{opacity:1}
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer{margin-bottom:30px}

.wpml-ls-statics-footer{background-color:#ffffff;}
.wpml-ls-statics-footer, .wpml-ls-statics-footer .wpml-ls-sub-menu, .wpml-ls-statics-footer a {border-color:#cdcdcd;}
.wpml-ls-statics-footer a {color:#444444;background-color:#ffffff;}
.wpml-ls-statics-footer a:hover,.wpml-ls-statics-footer a:focus {color:#000000;background-color:#eeeeee;}

body.full-width-layout div#container, body.full-width-layout div#footer, body.full-width-no-box div#container, body.full-width-no-box div#footer {
    width: 100%;
    max-width: 100%;
    padding: 0;
}



#container {
	margin: 0 auto;
	max-width: 960px;
	padding: 0px 25px;
}



.clearfix:after,
.clearfix:before,
#container:after,
#container:before,
.widget-wrapper:after,
.widget-wrapper:before {
	content: ' ';
	display: table;
}


.clearfix:after,
#container:after,
.widget-wrapper:after {
	clear: both;
}


.ie7 .clearfix,
.ie7 #container,
.ie7 .widget-wrapper {
	-ms-filter: "progid:DXImageTransform.Microsoft.zoom(1)";
}

#contents_box03, #contents_box04{
display: none;
}

#contents_box03 {
width: 661px;
display: block;
}

#contents_box03 img {
width: 218px;
height: auto;
}

.clearfix:after{
content: "";
clear: both;
display: block;
}
.row{margin-left:-15px;margin-right:-15px}

.focus .row {
 	text-align:center;
}

.focus .row .focus-box, .our-team .row .team-box {
 	display:inline-block;
 	float:none !important;
 	margin-right: -4px;
	vertical-align: top;
	margin-bottom: 25px;
}

	.focus .row .focus-box {
	    width: 23% !important;
	    margin-right: 0;
	    margin-left: 0;
	    padding-left: 0;
	    padding: 0 1.5%;
	    margin-bottom: 0;
	}

	.our-team .row {
	    -webkit-transform: translatex(0px) !important;
	    -moz-transform: translatex(0px) !important;
	    -ms-transform: translatex(0px) !important;
	    transform: translatex(0px) !important;
	    opacity: 1 !important;
	}


#sidebar .widget h4,
#gazpo-footer h4{
	margin-bottom: 5px;
	font-size:14px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #FFFFFF;
}


#sidebar .widget{
	margin-bottom: 20px;
	padding:10px;
	background: #ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-footer .widget{
	width:300px;
	float:left;
	margin-right: 10px;
	padding:5px;	
}


#gazpo-footer .widget ul{
	margin:0;
	float:0;
}





.lbbox {
  margin-top:30px;
}


.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}


.container:before, .container:after, .row:before, .row:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}


.container:after, .row:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .panel-body:after, .modal-header:after, .modal-footer:after {
    clear: both;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}
.et_pb_section{padding:54px 0}
.et_pb_section_4.et_pb_section{background-color:#0096d6!important}
.ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle{background:transparent;color:#000000;}
.ast-header-break-point .ast-mobile-menu-buttons-outline.menu-toggle{background:transparent;border:1px solid #000000;color:#000000;}
.ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle{background:#000000;color:#ffffff;}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }


.mtphr-dnt-tick-contents {
  position: relative;
  overflow: hidden; }

.tp-static-layers{z-index:200}



.tp-static-layers-back {	
	z-index:0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}


	.site-header .col-md-4,
	.site-header .col-md-8 {
		min-height: 0;
	}

		.header-wrap .col-md-8 {
			padding: 0;
		}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.fs18 {
    font-size: 18px;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.subslide-mobile-menu ul li.sml-uzdr a{background-color:#EBBD4E}
.layout_boxed #container{padding:0 10px}

#container{overflow:hidden}

.indexed.format-image .entry-meta span.cat-links,
.indexed.format-image .entry-meta span.tag-links,
.indexed.format-image .entry-meta span.comments-link {
	display: block;
}

.selling_tools{
	list-style:none;
	padding-top:20px;
	padding-bottom:15px;
	border-bottom:2px solid #eee;
	margin-left:-15px;
}

.selling_tools li{
	display:inline-block;
	width:15.9%;
	padding:0 45px;
}

.selling_tools li img{
	margin-left:16.48px;
	margin-right:16.48px;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}


.jumbotron__title h1 { font-size: 20px; color: #eeeeee; }



#highlights{
float:left;display:block;
width:75%;
margin: 30px 0 0px 0px;
background:#f0f0f0;
}


#highlights  ul li{
margin: 15px 10px;
padding: 0 0 40px 0 ;
float:left;
width:210px;
text-align:left;
line-height:26px;
position:relative;

}

#highlights  ul li h3{
background:#fff;
margin:5px 0;
padding:5px;
color:#688216;
width:100%;
}

#highlights  ul li img{
border: 10px solid #fff;
}

#highlights  ul li .more{
border:0;
position:absolute;
bottom:0;
right:0;
}

.top-bar {
    float: right;
    padding: 0 0 15px;
}

.top-bar .site-search {
    border: 1px solid #d7d7d7;
    padding: 5px 10px;
    height: 44px;
}

.top-bar .site-search:before {
    content: "\f002";
    display: inline-block;
    font: normal normal normal 24px/1 FontAwesome;
    vertical-align: top;
}

.top-bar .site-search form {
    display: inline-block;
    padding-left: 10px;
}

.top-bar .site-search .form-control {
    width: 200px;
    border: 0;
    padding: 0;
    box-shadow: none;
}

.top-bar .site-search .form-control:focus {
    outline: none;
    box-shadow: none;
}

.top-bar .site-search .input-group-btn {
    display: none;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

.in-col-tren {
    width: 50%;
    float: left;
    background: #fbfbfb;
}

.col-tren, .in-col-tren {
    display:block;
    float:none;
    width: 100%;
    margin: 0px;
    padding: 0px;
}
